/* 
功能：垂直展开菜单代码2，配合垂直展开代码1使用ex_menu1.js
实现打开本页自动打开上页展开菜单
此代码放到 菜单下面后面包含 

作者：赵燕辉
日期：2012-4-27
*/
	var menuId=0;  //上页打开的菜单ID，URL传来
    	
	if(location.href.match(/\?menuId/)){
		menuId = location.href.slice(-1);
		if(menuId!=0)
		{
			document.getElementById('menuLists'+menuId).style.display = 'block';
			document.getElementById('jian'+menuId).style.display = 'block';
			document.getElementById('jia'+menuId).style.display = 'none';
		}
		if(menuId != 1){
			document.getElementById('jian1').style.display = 'none';
			document.getElementById('jia1').style.display = 'block';
		}
		if(menuId == 2){
			document.getElementById('menuLists1').style.display = 'none';
			document.getElementById('menuLists3').style.display = 'none';
			document.getElementById('menuLists4').style.display = 'none';
			document.getElementById('menuLists5').style.display = 'none';
		}
		if(menuId == 3){
			document.getElementById('menuLists1').style.display = 'none';
			document.getElementById('menuLists2').style.display = 'none';
			document.getElementById('menuLists4').style.display = 'none';
			document.getElementById('menuLists5').style.display = 'none';
		}
		if(menuId == 4){
			document.getElementById('menuLists1').style.display = 'none';
			document.getElementById('menuLists2').style.display = 'none';
			document.getElementById('menuLists3').style.display = 'none';
			document.getElementById('menuLists5').style.display = 'none';
		}
		if(menuId == 5){
			document.getElementById('menuLists1').style.display = 'none';
			document.getElementById('menuLists2').style.display = 'none';
			document.getElementById('menuLists3').style.display = 'none';
			document.getElementById('menuLists4').style.display = 'none';
		}
	}
 